[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.GetStyle

GetStyle - returns the style of the Font

## Declaration

Source position: graphics.pp line 512

`protected function TFont.GetStyle: TFontStyles;`

## Description

Bold, Italic, StrikeOut, Underline

The latest version of this document can be found at lazarus-ccr.sourceforge.net.